unit Cursors;

{ Unita načítající kurzory nástrojů z resources. }

{$R Cursors.res}

interface

const
  crDragHand = 1;
  crDropper = 2;
  crEditMap = 3;
  crAddOrg = 4;
  crMassKill = 5;

implementation

uses Forms, Windows, Graphics;

initialization

Screen.Cursors[crDragHand] := LoadCursor(hInstance, 'DRAGHANDCURSOR');
Screen.Cursors[crDropper] := LoadCursor(hInstance, 'DROPPERCURSOR');
Screen.Cursors[crEditMap] := LoadCursor(hInstance, 'EDITMAPCURSOR');
Screen.Cursors[crAddOrg] := LoadCursor(hInstance, 'ADDORGCURSOR');
Screen.Cursors[crMassKill] := LoadCursor(hInstance, 'MASSKILLCURSOR');

end.
